PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problems with github (4.1.2)
#1
Hello, almost a year ago, which try to compile PAC-MAN 4.1.2 (it is the most stable for my terminal) (G510) since starting in 4.2.2 does not work very well, so .. try to get down to work and compile and I started giving error when downloading the source. and wanted to ask if this has already been repaired or continues with this error, or simply not be solved ..
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)